/* Position */

body {
	background: rgb(255, 220, 140);

}


h3 {
font-weight: bold;
}

#header {
	position: relative;
	left: 0px;
	top: 0px;
	height: 65px;
	width: 100%;
	background: #febf50 url(../img/header-background.png) repeat-x;
	border-bottom: 1px solid black;
}

div#header h1 {
font-weight: bold;
font-size: 175%;


}

#title {
position: absolute;
height: 65px;
vertical-align: top;
left: 385px;
top: 20px;

}

div#helpsquare {
	position: relative;
	margin-top: 1%;
	margin-left: 11.5%;
	width: 75%;

	overflow: visible;
	color: #333;
    	padding: 1em;
    	border: 0.5em solid rgb(247, 181, 18);
    	background-color: white;
    	text-align: left;
}

div#helpsquare h1 {
font-size: 152%;
}

div.center {
    position: relative;
    width: 100%;
    height: 1px;
    overflow: visible;
}

div.center#hidden {
display:none;
}

#hidden2 {
display:none;
}


div#main {
    position: relative;
    top: 0%;
    left: 50%;
    width: 38em;
    margin-left: -19em;
    /*height: 8em;*/
    margin-top: 2em;

}
div#header2 {
    position: absolute;
    left: 2em;
    top: 2em;
}
div#footer {
margin: 10px;

}
div#language {
    position: absolute;
    right: 2em;
    top: 75px;;
}
/* Style */
a {
    color: black;
    text-decoration: none;
}
div.nifty {
    background-color: rgb(247, 181, 18);
}
div#main div#content {
    padding: 1em;
}
div#main h1 {
    text-align: left;
    font-size: 152%;
    padding-bottom: 1em;
}
div#main div#ticket {
    padding-bottom: 1em;
}
div#main input {
    font-size: 136%;
}
div#main input#form_ticket {
    width: 17em;
}
div#main input#form_submit {
    width: 9em;
}
div#main div#help {
    text-align: right;
    font-weight: bold;
}
div#main div#help img {
    vertical-align: text-top;
}
div#footer {
    text-align: left;
	padding-right: 85px;
	margin-bottom: -25px;
	font-size: 12px;
	margin-left: 22%;
	padding-left: 24px;
}
div#footer2{
    text-align: right;
	padding-right: 85px;
	margin-bottom: -25px;
	font-size: 12px;
	margin-left: 22%;
	padding-left: 24px;
}
div#copyleft {
float: right;
text-align: right;
top: 0px;
margin-top: -12px;
}



/* Leightbox */
div.leightbox {
	position: relative;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 10%;
	width: 75%;
	overflow: visible;
	color: #333;
    	padding: 1%;
		padding-bottom: 35px;
    	border: 0.8em solid rgb(247, 181, 18);
    	background-color: white;
			background-image: url(http://www.onehourwords.com/images/adobe_solution_partner-80x29.jpg); 
	background-repeat: no-repeat;
	background-position: 99% 99%;
	

	
    	text-align: left;
	font-size: 14px;
}

div.leightbox#hidden {
display:none;
}

div.leightbox h1 {
    font-size: 152%;
}
div.leightbox p {
    margin-top: 1em;
    margin-bottom: 1em;
}
div.leightbox a {
    color: blue;
}
div.leightbox a:hover, div.leightbox a:focus {
    text-decoration: underline;
}
div.leightbox div.close {
    position: relative;
    color: #333;
    padding: 1em;
    float:  inherit;
    text-align: center;
}

div.leightbox div.close#hidden{
display:none;
}

div.leightbox div.button {
    font-weight: bold;
}
div.leightbox div.button a {
    color: black;
    text-decoration: none;
}
div.leightbox div.button img {
    vertical-align: text-top;
    background-color: rgb(247, 181, 18);
}
div.leightbox div.close img {
    background-color: gray;
}
#overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #333;
    -moz-opacity: 0.8;
    opacity: 0.80;
}

div.explbox {
	background-color: #ff9;
	float: left;
	width: 22%;
		height: 584px;
	border: 4px solid #fa3;
	padding: 4px;
	padding-bottom: 4px;
	margin-right: 6px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
}

div.explbox a {

font-weight: bold;
font-size: 10px;
}

#graylink{
color: #666666;
}
#blacklink{
color: black;
}

div.gray {
background-repeat: no-repeat;
color: #666666;
margin-left: -4px;
padding: 2px;
padding-left: -5px;
margin-bottom: 6px;
height: 40px;
}

div.current {
background-color: rgb(255, 220, 140);

background-repeat: no-repeat;
margin: -4px;
padding: 2px;
padding-left: -5px;
margin-bottom: 4px;
height: 40px;


}


div#ticks {
margin-left: 25%;
width: 72%;

}

div.ticketb { 
width: 40%;
margin-left: 8px;
margin-bottom: 8px;
padding: 4px;
border: 0px solid rgb(247, 181, 18);
color: black;
background-color: white;
font-size: 12px;
font-weight: bold;
float: left;

.ticketb img {
margin-right: 5px;
border: 1px solid white;
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /*
IE6 and below Can't See This */    position:fixed;    }
